# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-04-09 23:00+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: mods/hades_seasons/init.lua:24
msgid "Spring"
msgstr ""

#: mods/hades_seasons/init.lua:25
msgid "Summer"
msgstr ""

#: mods/hades_seasons/init.lua:26
msgid "Fall"
msgstr ""

#. ~~~0-------H <<< Spring begins / New Year
#. .               .
#. .             .
#. .............
#. ^
#. Fall begins
#.
#. (X coordinates go right, Y coordinates go up)
#.
#. H = Hades (on day 0)
#. A = Apollo (Hades' star), lies on a focal point
#. . = Orbit
#. 0 = Center of the orbit (at coordinates 0,0)
#. | = Semi-minor axis
#. - = Semi-major axis
#. ~ = ORBIT_STAR_TO_CENTER
#.
#. Spring begins at 0°.
#. Summer begins at 120°.
#. Fall begins at 240°.
#.
#. New Year's is at 0°, Hades is the furthest away at that point.
#. Summer Solstice is at 180°, Hades is the closest at that point.
#. The "other" solstice is at 0°, at New Year's.
#. (There is no "Winter Soltice" because there is no winter :P)
#.
#. The following values are required for the ellipsis calculation.
#. These values have been chosen by experimentation in a way for the
#. following effect: The distance to the star will greatly change during
#. spring and fall and is the farthest on New Year's but during
#. summer the distance is the closest and also won't change as much.
#.
#. Note the values themselves are arbitrary and unit-less, its the
#. ratio between those values that matters. For the final "size"
#. of Apollo in the sky, some scaling and offsetting is still required.
#.
#. lies on the X (horizontal) axis
#. lies on the Y (vertical) axis
#. see diagram
#. Get Hades' Cartesian distance from Apollo, given a day of the year.
#. This function gives a "raw" value with abitrary upper
#. and lower bounds. Some scaling needs to be done
#. for this value to be useful.
#. * day_in_year (optional): The day in the year to calculate with.
#. Defaults to current day.
#. convert day-of-year to angle (0..2pi)
#. ellipsis calculations to get the distance
#. New Year's
#. Summer solstice
#. Get Hades' relative distance from its star, given a day of the year.
#. The output is always between 0.0 and 1.0.
#. 0.0 = min distance from star; 1.0 = max distance from star
#. * day_in_year (optional): The day in the year to calculate with.
#. Defaults to current day.
#. Get raw distance
#. Apply offsets and scaling to convert distance
#. into the actual size of the star
#. Force-set season to given season or nil to disable force-setting
#: mods/hades_seasons/init.lua:204
msgid "[ spring | summer | fall | natural ]"
msgstr ""

#: mods/hades_seasons/init.lua:205
msgid "Force-set the season or show the current season"
msgstr ""

#: mods/hades_seasons/init.lua:211
msgid "Season is now forced to be spring until the game is shut down."
msgstr ""

#: mods/hades_seasons/init.lua:215
msgid "Season is now forced to be summer until the game is shut down."
msgstr ""

#: mods/hades_seasons/init.lua:219
msgid "Season is now forced to be fall until the game is shut down."
msgstr ""

#: mods/hades_seasons/init.lua:223
msgid "Seasons are now based on the day in year."
msgstr ""

#: mods/hades_seasons/init.lua:228
msgid "spring"
msgstr ""

#: mods/hades_seasons/init.lua:230
msgid "summer"
msgstr ""

#: mods/hades_seasons/init.lua:232
msgid "fall"
msgstr ""

#: mods/hades_seasons/init.lua:235
msgid "Current season is @1 (forced)."
msgstr ""

#: mods/hades_seasons/init.lua:237
msgid "Current season is @1."
msgstr ""

#: mods/hades_seasons/init.lua:252
msgid "Day @1 of @2, Year @3"
msgstr ""

#: mods/hades_seasons/init.lua:259
msgid "Show the current date"
msgstr ""
